

.box-avaliacao ul {float: none !important;padding: 0px;margin-top: 10px;margin-bottom: 10px;}

.home-comentarios h2::before{background:#f0f0f0}
.home-comentarios ul{width:100%;margin:0;padding:0;list-style:none;float:left;clear:both}
.home-comentarios ul li{width:50%;padding:0 15px 30px;position:relative;float:left}
.home-comentarios ul li .img{margin-top:70px;position:relative;float:left}
.home-comentarios ul li .fa-user{font-size:52px;float:left}
.home-comentarios ul li div{width:100%;padding:10px 20px 20px 80px;background:#fff;float:left}
.home-comentarios ul li div h3{line-height:60px}
.home-comentarios ul li div h3 small{margin:0;color:#999;text-transform:uppercase;position:absolute;top:0}
.home-comentarios ul li div h3 a{padding-top:25px;line-height:18px;color:#444;display:block;position:relative}
.home-comentarios ul li .item .sameAs,.home-comentarios ul li .publisher .sameAs{display:none}
.home-comentarios ul li .description{padding:15px 0}
.home-comentarios ul li .data{font-size:12px;color:#aaa;clear:both;display:block}
.home-comentarios ul li .content{padding:15px 30px;border-top:1px solid #f5f5f5}
.home-comentarios ul li .score{width:42px;height:42px;text-align:center;background:#fb0;color:#fff;font-family:"Varela Round",sans-serif;font-size:20px;position:absolute;left:35px;top:25px;border-radius:50%}
.home-comentarios ul li .score .value{font-weight:700;display:none}
.home-comentarios ul li .score .best{display:none}
.home-comentarios .fa-quote-right{border:0;color:#333}
.home-comentarios ul>li:nth-of-type(2n+1){clear:both}

@media (max-width:768px){
.home-comentarios ul li{width:100%;padding:0px;margin-top: 10px;}
.home-comentarios ul li div{padding:0 5px 10px 65px}
.home-comentarios .stars-review{padding-bottom:5px}
.home-comentarios ul li .score{left:15px}
.home-comentarios ul li .content{padding:15px}
.home-comentarios h4{font-size:16px;}

}
.estrelasnotas ul {
	padding:0px;
	padding-top:8px;
	padding-bottom:8px;
	color:#ffcc00;
}
.estrelasnotas ul li {
	width: auto;
	padding:0px;
}
.estrelasnotas ul > li:nth-of-type(2n+1){
	clear: none;
}